Jump to content
Sign in to follow this  
cyberdyne

Cisco 2950 mit Enhanced Software Image

Recommended Posts

Hallo,

 

ich hab hier einige Cisco Catalyst 2950 (C2950T-48-SI), der wie der Name schon sagt mit dem Standard Software Image (SI) ausgestattet ist. Allerdings kann der Switch mit der SI kein weitergehendes QoS wie DSCP-Trusting etc. In der Baureihe 2950 gibt es auch Switches mit Enhanced Software Image (EI), die einen erweiterten Funktionsumfang haben (und eben auch das benötigte QoS mit DSCP).

 

Frage:

 

Ist es möglich, das obige Modell irgendwie mit einem EI

auszustatten, um ihn zum QoS/DSCP-Glück zu verhelfen??

Mit dem IOS hat das SI/EI doch imo nichts zu tun (oder?) was

einen IOS Update ausschließt. IOS Version ist übrigens sehr aktuell 12.1(19)EA1c

 

Danke schonmal

Share this post


Link to post

Laut Cisco besteht keine Upgrademöglichkeit von SI auf EI.

 

Ich glaube auch nicht, dass es nur an der IOS Version hängt. Kannst ja mal ein EI Image draufbügeln und schauen, wie der Switch reagiert...das würde ich aber nur machen, wenn ich einen sehr sehr guten Händler habe, wo ich, wenns schief geht, trotzdem ein RMA durchbringe....

Share this post


Link to post

Hallo,

 

lt. meinem Wissenstand ist es stets möglich von Standard auf Enterprise zu wechseln.

 

Wichtig hierbei sind 2 Faktoren:

 

1) Genügend Memory vorhanden?

2) Man muss offiziell die Version bei CISCO erwerben,

sofern man keinen Zugriff bei CISCOs CCO hat.

 

Gruß

 

Matthias

Share this post


Link to post

Stand aktueller GPL gibt es kein Upgrade SI -> EI, lt. Datenblatt gibt es auch nichts (steht nicht explizit drin).

 

Wenn ich richtig informiert bin kann man die EI-Features auf einem SI dann nutzen wenn ein EI-Switch im Netz ist (zumindest bei den Catalyst 3750 geht das), "Nachteil": Die EI-Features sind wirklich nur solange aktiv wie der EI-Switch im LAN ist, wenn der EI aus ist geht auf den SI z.B. kein Routing oder Priorisierung mehr.

 

Wegen den 2950 sicherheitshalber nachfragen.

 

Gruss

Markus

Share this post


Link to post

Über meinen CCO kann ich nur eine aktualisierte IOS-Version

downloaden 12.1(22).EA1. In der Description steht hierzu

C2950 EI and SI IOS Image. Für mich sieht das doch so aus als ob das EI oder SI des Switches nichts mit dem IOS zu tun hat, sondern vielmehr die *Firmware* darstellt. Also würde mich ein IOS-Update auch nicht weiterbringen. Lieg ich da richtig oder völlig falsch?

Share this post


Link to post

Stand meiner Kenntnis kannst Du einspielen was Du willst, aus dem SI wird trotzdem kein EI - und Du kannst auch nichts kaufen was aus dem SI einen EI macht.

 

Für solche Fragen steht normalerweise gerne Dein Cisco-Händler / -Partner zur Verfügung.

 

Typischer Fall von ungenügender Planung?

 

Gruss

Markus

Share this post


Link to post

Über meinen CCO kann ich nur eine aktualisierte IOS-Version

downloaden 12.1(22).EA1. In der Description steht hierzu

C2950 EI and SI IOS Image. Für mich sieht das doch so aus als ob das EI oder SI des Switches nichts mit dem IOS zu tun hat, sondern vielmehr die *Firmware* darstellt. Also würde mich ein IOS-Update auch nicht weiterbringen. Lieg ich da richtig oder völlig falsch?

Share this post


Link to post

@black_24

 

Tja, mit der ungenügenden Planung hast du wohl recht.

Allerdings ist die nicht von meiner Seite erfolgt.

 

Ich hätte auch lieber Catalyst 3550 genommen (oder eben einen aus der Baureihe 2950 mit EI).

 

Ich bin nur der, der die Switches dann konfiguriert.....

Share this post


Link to post

@blacky_24

 

Kennst Du Dich tiefergehend mit QoS auf Cisco aus? Dann hätte ich auch nochmal eine Frage, weil ich es ja jetzt mit den Möglichkeiten die mir das SI bietet hinbekommen muss (probieren und testen wenigstens....)

Share this post


Link to post

Ja, ich kenne mich mit QoS auf Cisco aus.

 

Mit dem SI wirst Du da aber wahrscheinlich nicht wirklich glücklich werden - es sei denn Dir reichen L2-QoS, 4 Queues und 802.1p.

 

Mach dafür bitte aus Gründen der Übersichtlichkeit ein neues Thema auf.

 

Gruss

Markus

Share this post


Link to post

>>>>>Stand aktueller GPL gibt es kein Upgrade SI -> EI, lt. >>>>>Datenblatt gibt es auch nichts (steht nicht explizit drin).

 

 

Stimmt, in den FAQs zum Thema 2950 SI/EI steht aber das Gegenteil aufgeführt, sprich keine Upgrademöglichkeit. Also wirds auch nicht gehen...

Share this post


Link to post
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...